How to install hunspell-te on Debian 9 (Stretch)